0001-Compatibility-with-recent-PHPUnit.patch
0004-Point-to-homemade-autoload.php.patch
0003-Don-t-use-yoast-phpunit-polyfills.patch
0004-Drop-tests-failing-under-PHPUnit-11.patch
0005-More-aggressive-clean-up-for-abstract-warning.patch
